Subject: New Reply Received - hi. I have place an order at your site and I payed thru knet. already it was deducted from my accoun...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Aug 2020 10:14:14 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  hi. I have place an order at your site and I payed thru knet. already it was deducted from my accoun...  Ticket comment <div>I dont know where to go and who can help me best with this issue. I e mailed to the site which you gave and they pushed me to another site, and the other site gave another suggestion, its been a roller coaster ride on all your sites and none has given me the assurance of a help even at your HELP CENTER  site&#128532;&#128532;&#128532;</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1347893